Wednesday-10am
https://docs.google.com/document/d/11GylkA-7AozM5EaWIcXWgmg8mvCz4hWUNox5VvHxRxA/edit#heading=h.k4int6ehs0es

### Just showed the paper
Edison appointment
Yui on leave

### Rahul
Working on fourcastnet data
Folder structure question
GADI script is not running. 
Lisence change??
ICENet paper reading
NCI ops page need to be updated. 
ICENET ops page is good

Rui: WEathebench??
I am working, if metnet is difficult theN i will work with it then
Rui: put in the staging folder for Rahul. 

### Edison: 
read his comments

### Yui: 
on leave

### Rui:
Working on Deepspeed
Some sample problems. 

Also, working CPU benchmarking, new CPU, with Pytorch
Binary Pytorch problem with NCCL, something